.RadTreeView {
    width:100%;
  white-space: nowrap;
  cursor: default;
  -moz-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -webkit-tap-highlight-color: transparent; }
  .RadTreeView .rtUL,
  .RadTreeView .rtLI,
  .RadTreeView .rtTemplate {
    *zoom: 1; }
    .RadTreeView .rtUL:after,
    .RadTreeView .rtLI:after,
    .RadTreeView .rtTemplate:after {
      content: "";
      clear: both;
      display: block; }
  .RadTreeView .rtSp,
  .RadTreeView .rtImg,
  .RadTreeView .rtIn,
  .RadTreeView .rtChk {
    display: inline-block;
    vertical-align: middle; }
  .RadTreeView .rtTemplate,
  .RadTreeView input {
    -moz-user-select: text; }
  .RadTreeView .rtUL {
    margin: 0;
    padding: 0;
    list-style: none; }
  .RadTreeView .rtUL .rtUL {
    padding-left: 20px; }
  .RadTreeView .rtTop,
  .RadTreeView .rtMid,
  .RadTreeView .rtBot {
    padding: 1px 0 1px 20px; }
  .RadTreeView .rtSp {
    margin-left: -1px;
    width: 1px;
    display:none;
     }
  .RadTreeView .rtIn {
    margin-left: 1px;
    padding: 3px 2px 2px;
    *padding: 2px;
    border: 1px solid transparent;
    background-position: 0 0;
    background-repeat: repeat-x;
    text-decoration: none;
    display: inline; }
  .RadTreeView a.rtIn {
    color: inherit;
    cursor: pointer; }
  .RadTreeView div.rtIn {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    vertical-align: top; }

  .RadTreeView .rtEdit * {
    white-space: nowrap !important; }
  .RadTreeView .rtEdit .rtIn input {
    margin: 0;
    padding: 0;
    height: 1.4em;
    border: 0;
    outline: 0;
    color: inherit;
    background: none;
    font: inherit;
    line-height: 1.4em;
    cursor: text; }
  .RadTreeView .rtChk {
    margin: 0 3px;
    padding: 0;
    width: 12px;
    height: 12px; }
  .RadTreeView .rtChecked,
  .RadTreeView .rtUnchecked,
  .RadTreeView .rtIndeterminate {
    margin: 0 3px;
    width: 13px;
    height: 13px;
    font-size: 0;
    line-height: 0;
    display: inline-block;
    vertical-align: middle; }
  .RadTreeView .rtUnchecked {
    background-position: 0 0; }
  .RadTreeView .rtChecked {
    background-position: 0 -40px; }
  .RadTreeView .rtIndeterminate {
    background-position: 0 -80px; }
  .RadTreeView .rtLoadingIcon {
    margin: -4px 3px 0;
    *margin: 0 3px;
    width: 16px;
    height: 16px;
    display: inline-block;
    vertical-align: middle;
    overflow: hidden;
    text-indent: -9999px;
    *text-indent: 0;
    font-size: 0;
    background-position: 0 0;
    background-repeat: no-repeat; }
  .RadTreeView .rtLoadingBelow {
    display: block; }
  .RadTreeView .rtPlus,
  .RadTreeView .rtMinus {
    margin: 5px 6px 0 -17px;
    padding: 0;
    width: 11px;
    height: 11px;
    background-repeat: no-repeat;
    font-size: 0;
    display: inline-block;
    vertical-align: top; }

 
  .RadTreeView .rtLines .rtLI {
    background-image: url('Common/TreeView/rtvNodeSpan.png');
    background-position: 0 0;
    background-repeat: repeat-y; }
  .RadTreeView .rtLines .rtFirst {
    background-image: url('Common/TreeView/rtvFirstNodeSpan.png');
    background-position: 0 1.273em;
    background-repeat: no-repeat; }
  .RadTreeView .rtLines .rtLast {
    background-image: none; }
  .RadTreeView .rtLines .rtTop,
  .RadTreeView .rtLines .rtMid,
  .RadTreeView .rtLines .rtBot {
    background-position: 0 0;
    background-repeat: no-repeat; }
  .RadTreeView .rtLines .rtTop {
    background-image: url('Common/TreeView/rtvTopLine.png'); }
  .RadTreeView .rtLines .rtLast .rtTop {
    background-image: url('Common/TreeView/rtvSingleLine.png'); }
  .RadTreeView .rtLines .rtMid {
    background-image: url('Common/TreeView/rtvMiddleLine.png'); }
  .RadTreeView .rtLines .rtBot {
    background-image: url('Common/TreeView/rtvBottomLine.png'); }
  .RadTreeView label {
    font-weight: normal;
    font-size: inherit;
    line-height: inherit;
    display: inline; }

.RadTreeView_rtl .rtUL .rtUL {
  padding-left: 0;
  padding-right: 20px; }
.RadTreeView_rtl .rtTop,
.RadTreeView_rtl .rtMid,
.RadTreeView_rtl .rtBot {
  padding-left: 0;
  padding-right: 20px; }
.RadTreeView_rtl .rtSp {
  margin-left: 0;
  margin-right: -1px; }
.RadTreeView_rtl .rtPlus,
.RadTreeView_rtl .rtMinus {
  margin-left: 6px;
  margin-right: -17px; }
.RadTreeView_rtl .rtPlus {
  background-position: -11px 0; }

.RadTreeView_rtl .rtMinus {
  background-position: -11px -11px; }

.RadTreeView_rtl .rtLines .rtLI {
  background-image: url('Common/TreeView/rtvNodeSpan_rtl.png');
  background-position: 100% 0; }
.RadTreeView_rtl .rtLines .rtFirst {
  background-image: url('Common/TreeView/rtvFirstNodeSpan_rtl.png');
  background-position: 100% 1.273em; }
.RadTreeView_rtl .rtLines .rtLast {
  background-image: none; }
.RadTreeView_rtl .rtLines .rtTop,
.RadTreeView_rtl .rtLines .rtMid,
.RadTreeView_rtl .rtLines .rtBot {
  background-position: 100% 0; }
.RadTreeView_rtl .rtLines .rtTop {
  background-image: url('Common/TreeView/rtvTopLine_rtl.png'); }
.RadTreeView_rtl .rtLines .rtLast .rtTop {
  background-image: url('Common/TreeView/rtvSingleLine_rtl.png'); }
.RadTreeView_rtl .rtLines .rtMid {
  background-image: url('Common/TreeView/rtvMiddleLine_rtl.png'); }
.RadTreeView_rtl .rtLines .rtBot {
  background-image: url('Common/TreeView/rtvBottomLine_rtl.png'); }

.rtDropAbove,
.rtDropBelow {
  border: 1px dotted black;
  font-size: 3px;
  line-height: 3px;
  height: 3px;
  margin-top: -1px; }

.rtDropAbove {
  border-bottom: 0; }

.rtDropBelow {
  border-top: 0; }

div.RadTreeView_designtime .rtTop,
div.RadTreeView_designtime .rtMid,
div.RadTreeView_designtime .rtBot {
  position: relative; }

div.RadTreeView_designtime .rtPlus,
div.RadTreeView_designtime .rtMinus {
  margin: 0;
  position: absolute;
  left: 3px;
  top: 4px; }

.rtTouchDragClue {
  margin-top: -50px; }



.RadTreeView .rtIn {

line-height :42px !important;
font-family:'Roboto Condensed'
}





.RadTreeView_VSLMetro {
  color: #767676;
  font: normal 13px/22px Arial, Helvetica, sans-serif; }
  .RadTreeView_VSLMetro .rtUL {
    color: #555555; }
  .RadTreeView_VSLMetro .rtUL .rtUL {
    }
  .RadTreeView_VSLMetro .rtIn {
     
    display: inline-block; }
  .RadTreeView_VSLMetro a.rtIn {
    *color: #555555; }
.RadTreeView .rtHover  a   ,
  .RadTreeView .rtSelected  a   {
    

   
    background-color:#005dab !IMPORTANT ;
    height:32px !IMPORTANT ;
    color:white!IMPORTANT ;

   
    }

.rtHover .rtImg { background-color:#005dab !IMPORTANT ; color:white!IMPORTANT ;}

.RadTreeView .rtHover  .BulletinNodeLevel1   ,
  .RadTreeView .rtSelected  .BulletinNodeLevel1   {
    

    border: none !IMPORTANT ;


   
    }

 .rtHover .rtIn {
 }

.RadTreeView a.rtIn {
   height:33px !IMPORTANT;
   display:inline-block;
    line-height:33px !IMPORTANT;
}

  .RadTreeView_VSLMetroMetro .rtHover .rtIn {
  
    border-color: transparent;
     }
  .RadTreeView_VSLMetro .rtSelected .rtIn {
   
    border-color: transparent;
    color: black;

    color: #ffffff;
    box-shadow: inset 0 0 3px #00687a; }
  .RadTreeView_VSLMetro .rtDisabled {
    opacity: .5; }
  .RadTreeView_VSLMetro .rtSp {
    height: initial !IMPORTANT; }
  .RadTreeView_VSLMetro .rtChecked,
  .RadTreeView_VSLMetro .rtUnchecked,
  .RadTreeView_VSLMetro .rtIndeterminate {
   }
  .RadTreeView_VSLMetro .rtLoadingIcon {
    }
  .RadTreeView_VSLMetro .rtPlus,
  .RadTreeView_VSLMetro .rtMinus {
      display:none !IMPORTANT;
    
  }
  .RadTreeView_VSLMetro .rtPlus,
  .RadTreeView_VSLMetro .rtPlusHover {
    }
  .RadTreeView_VSLMetro .rtMinus,
  .RadTreeView_VSLMetro .rtMinusHover {
   }
  .RadTreeView_VSLMetro .rtTop,
  .RadTreeView_VSLMetro .rtMid,
  .RadTreeView_VSLMetro .rtBot {
    padding: 0 0 0 0 !IMPORTANT; }

html .RadTreeView_VSLMetro_rtl .rtUL .rtUL {
  padding-left: 0;
  padding-right: 22px; }
html .RadTreeView_VSLMetro_rtl .rtChecked,
html .RadTreeView_VSLMetro_rtl .rtUnchecked,
html .RadTreeView_VSLMetro_rtl .rtIndeterminate {
  }
html .RadTreeView_VSLMetro_rtl .rtPlus,
html .RadTreeView_VSLMetro_rtl .rtMinus {
 }
html .RadTreeView_VSLMetro_rtl .rtPlus,
html .RadTreeView_VSLMetro_rtl .rtPlusHover {
 }
html .RadTreeView_VSLMetro_rtl .rtMinus,
html .RadTreeView_VSLMetro_rtl .rtMinusHover {
   }
html .RadTreeView_VSLMetro_rtl .rtTop,
html .RadTreeView_VSLMetro_rtl .rtMid,
html .RadTreeView_VSLMetro_rtl .rtBot {
 }
